import request from '@/utils/request'

// 蓝牙网关-列表
export function airbottleBluetoothList(query) {
  return request({
    url: '/airbottle/bluetooth/list',
    method: 'get',
    params: query
  })
}

// 蓝牙网关-详情
export function airbottleBluetoothInfo(id) {
  return request({
    url: '/airbottle/bluetooth/'+id,
    method: 'get',
  })
}

// 蓝牙网关-新增
export function airbottleBluetoothAdd(data) {
  return request({
    url: '/airbottle/bluetooth',
    method: 'post',
    data: data
  })
}

// 蓝牙网关-修改
export function laboratoryBuildingPut(data) {
  return request({
    url: '/airbottle/bluetooth',
    method: 'put',
    data: data
  })
}

// 蓝牙网关-删除
export function laboratoryBuildingDel(id) {
  return request({
    url: '/airbottle/bluetooth/' + id,
    method: 'delete'
  })
}










